/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");


footer .column1 {
position: relative;
top: -8px;
}

footer .column2.footer_col2 {
position: relative;
top: 19px;
}

.more_facts_button{
color: #c3d924 !important;
}

.qbutton.big_large, .qbutton.big_large_full_width{
padding: 0px !important;
}

.blog_slider_holder .blog_slider.simple_slider .blog_text_wrapper{
height: 202px !important;
}

